// Copyright 2022 The Chromium Authors. All rights reserved.
// Use of this source code is governed by a BSD-style license that can be
// found in the LICENSE file.

// This file was generated by:
//   tools/json_schema_compiler/compiler.py.
// NOTE: The format of types has changed. 'FooType' is now
//   'chrome.metricsPrivateIndividualApis.FooType'.
// Please run the closure compiler before committing changes.
// See
// https://chromium.googlesource.com/chromium/src/+/main/docs/closure_compilation.md

/**
 * @fileoverview Externs generated from namespace: metricsPrivateIndividualApis
 */

/** @const */
chrome.metricsPrivateIndividualApis = {};

/**
 * Records an action performed by the user.
 * @param {string} name
 * @see https://developer.chrome.com/extensions/metricsPrivateIndividualApis#method-recordUserAction
 */
chrome.metricsPrivateIndividualApis.recordUserAction = function(name) {};
